Subject: Re: The customer missed his wallet: Case id - 519520
From: Apoorv Joshi <[email-masked]>
To: Manish Kumar <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Thu, 12 Mar 2020 18:32:45 -0700 (MST)

Manish, 

Send me the ticket ID or tell this case to Seeta today and have this escalated. 

Regards, 
Apoorv 

From: "Manish Kumar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, March 12, 2020 12:17:41 PM 
Subject: The customer missed his wallet: Case id - 519520 

Hi Team, 

We request you to please see the below complaint from the customer as he has missed his wallet at the below store. 

"I lost my wallet its brown color and I think I lost it at ur store el Rmuilla branch And it contains Emirates id for my me and my kids and Egyptian id also My id name Heba Omar Mahmoud" 

Customer Email id - [email-masked] 
Contact number - 0529088447, +971544240315 

Thank you for your help. 

Regards, 
Manish